.section .degree,
.section .group {
    border-bottom: 1px solid black;
    padding: 0 0 0.5rem;
    grid-column: 1/-1;
}

.degree__title {
    grid-column: 1/-1;
}

.group__shortname {
    grid-column: 1/2;
}

.group__title {
    grid-column: 2/8;
}

.definition-list {
    grid-column: 1/-1;
}

/* Desktop */
@media only screen and (min-width: 64rem) {
    .section .degree,
    .section .group {
        grid-column: 1/9;
    }

    .degree__title {
        grid-column: 1/8;
    }

    .group__title {
        grid-column: 2/8;
    }

    .group__icon,
    .degree__icon {
        grid-column: -2/-1;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .icon {
        width: 0.75rem;
        height: 0.75rem;
        opacity: 0.5;
        transition: 300ms;
    }

    .degree:hover .icon,
    .group:hover .icon {
        opacity: 1;
    }

    .section__text {
        grid-column: 1/9;
    }

    .section:not(:first-of-type) .section__text {
        grid-row: 2;
    }

    .section:first-of-type .section__cover {
        grid-column: 1/12;
    }

    .section:not(:first-of-type) .section__cover {
        grid-column: 9/-1;
    }

    .definition-list {
        grid-column: 1/9;
    }
}


